paquet linux-libc-dev:i386 4 4.053-74

Bug #1685621 reported by PHILIPPE on 2017-04-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dpkg (Ubuntu)
Undecided
Unassigned

Bug Description

The full message is : Désolé une erreur est survenue lors de l'installation de logiciel - paquet Linux -libc-dev:i386 4-4.053-74

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: python3.5-minimal 3.5.2-2ubuntu0~16.04.1
ProcVersionSignature: Ubuntu 4.4.0-53.74-generic 4.4.30
Uname: Linux 4.4.0-53-generic i686
ApportVersion: 2.20.1-0ubuntu2.2
AptTermLog:

AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: i386
CrashReports:
 640:0:126:465304:2017-04-23 15:56:58.675241947 +0200:2017-04-23 15:56:59.675241947 +0200:/var/crash/linux-libc-dev:i386.0.crash
 600:0:126:98970:2017-04-15 22:09:25.055381774 +0200:2017-04-15 22:09:26.055381774 +0200:/var/crash/python3.5-minimal.0.crash
 600:116:126:0:2017-04-23 15:57:06.544249070 +0200:2017-04-23 15:57:06.544249070 +0200:/var/crash/linux-libc-dev:i386.0.uploaded
 600:0:126:98986:2017-04-15 22:09:25.535363546 +0200:2017-04-15 22:09:25.495362141 +0200:/var/crash/libpython3.5-minimal:i386.0.crash
 644:0:126:0:2017-04-23 15:57:00.765884825 +0200:2017-04-23 15:57:00.765884825 +0200:/var/crash/linux-libc-dev:i386.0.upload
Date: Sat Apr 15 22:09:26 2017
DpkgLog:

DuplicateSignature:
 package:python3.5-minimal:3.5.2-2ubuntu0~16.04.1
 Setting up libc-dev-bin (2.23-0ubuntu5) ...
 dpkg: error processing package linux-libc-dev:i386 (--configure):
  package linux-libc-dev:i386 is already installed and configured
ErrorMessage: package python3.5-minimal is already installed and configured
InstallationDate: Installed on 2014-04-03 (1115 days ago)
InstallationMedia: Xubuntu 12.04.4 LTS "Precise Pangolin" - Release i386 (20140205)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15
SourcePackage: dpkg
Title: package python3.5-minimal 3.5.2-2ubuntu0~16.04.1 failed to install/upgrade: package python3.5-minimal is already installed and configured
UpgradeStatus: Upgraded to xenial on 2016-08-19 (247 days ago)

PHILIPPE (np1959) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers